$kind: http-request
url: "{{baseUrl}}/api/staff"
method: GET
headers:
  Accept: application/json
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiNzRmZDBmNjY1MTYyNWVjM2M2NTU0MzU3OGM1MjIxOTlkZDQzMTU1MmQxYjcwYWQwNDE4MGJjNjI3ZWJhYTk1Y2MyZWFjNGQ2OTRmMzA5MmQiLCJpYXQiOjE3MTgzMjkzODQuNjg5MDk1MDIwMjk0MTg5NDUzMTI1LCJuYmYiOjE3MTgzMjkzODQuNjg5MDk3ODgxMzE3MTM4NjcxODc1LCJleHAiOjE3NDk4NjUzODQuNjQzNjU0MTA4MDQ3NDg1MzUxNTYyNSwic3ViIjoiMSIsInNjb3BlcyI6W119.IyNa0yz6htTnuijL9TUFKB6oYNOf6BIDP8ArY8kExt-W3l7x3QXerA0Sh0jEv_Vr2e0ofLitt7W2OVby8t8UKM1e1K-twbnqrC14R71bfXC-OvonDS9F1q1jT-RQSBbjOlpg8ZsZnfOA0wOG7FoBNxsHJ19mblBfXK5cFVZLKi0pARXIPLk8gUFyI99XT6owE83Bx5xeEQQB8d3g3JOBJ_Swz7RCPFiD8TCffx-ailZ0AKB5eXucV119WVyTVh7SfiO8UawN5zD2LkpQgO8WGEYryUpUM7ZfFm5JIWmPHzw-hthkdIyO4BVJsdZ-y2wg0YDaqGT_Xfh4MXkR7_vUZkxKdSG4Lq0L-LzfrNle1H7ZHGvxv1ni3CCMf336cP_PHmCzwVTJaZ0RkIzY-SwPpxSNOw1CMaYI4N2DOwaLGOK275FcFgZnQC1Yk9iCHL1E-e2fUDz67kfaUGZxWM_aG7XL45OZdTcPnQll3a1Nw_LtTXVRMlh9HVQJ9IRK2CsVHekHtkUxS0ZXGTIK2-rDm7T9fHmEO8mHRUlpVitdnHcrXmgnVzLA-cn0NtqcdfAsH4g1-op6TLVr31OaMUeWnoP6dJMpXErV-f4WaKM_uyc1y8jjwbrYooIrt-ApE78ssZcCCit3IYI50VE9FMg-HYq5UF500ianUF575tdW7qA
settings:
  disabledSystemHeaders:
    - accept
order: 1000
